.textWidget--909 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1136px;
    padding-top: 64px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: #f6e4ba;
    color: var(--text_color);
}

.textWidget--909 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--909 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--910 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f6e4ba;
    color: var(--text_color);
}

.textWidget--910 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--910 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--911 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: #f6e4ba;
    color: var(--text_color);
}

.textWidget--911 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--911 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--919 {
    background-color: #f6e4ba; 
    padding-top:10px; 
    padding-bottom: 64px;
    
}.textWidget--908 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #ffffff;
    color: var(--text_color);
}

.textWidget--908 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--908 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--922 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #ffffff;
    color: var(--text_color);
}

.textWidget--922 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--922 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--921 {
    background-color: #ffffff; 
    padding-top:10px; 
    padding-bottom: 64px;
    
}.textWidget--912 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1344px;
    padding-top: 64px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--912 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--912 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--907 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--907 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--907 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--917 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--917 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--917 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--916 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--916 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--916 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--915 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--915 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--915 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--914 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--914 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--914 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--913 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--913 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--913 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--924 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--924 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--924 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--923 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--923 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--923 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--920 {
    background-color: #FFF; 
    padding-top:10px; 
    padding-bottom: 64px;
    
}.photoGridWidget--900 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: #f6e4ba;
    color: var(--text_color); 
}

.photoGridWidget--900 a {
    color: var(--link_color);
}.ctaButtonWidget--918 {
    background-color: #f6e4ba; 
    padding-top:10px; 
    padding-bottom: 64px;
    
}